What we need from you

Want to keep up to date with the latest updates on MagicSpam? Here's where to get the goods on what's new in the world of MagicSpam developments!

Moderators: wizard, magicspam

Post Reply
magicspam
Posts: 1253
Joined: Tue Oct 28, 2008 2:27 pm

What we need from you

Post by magicspam » Fri Jul 17, 2009 9:20 am

Please note, when posting requests for assistance or issues on our forums, please be sure to provide the following information:

* Operating System (ie: Redhat, Debian, Fedora Core)
* Operating System Version
* Operating System Architecture (ie: i386 , x86_64)
* Plesk Version
* Mail Server platform (ie: Qmail or Postfix)
* MagicSpam package version installed

Also note that unless there is a 64bit tag appended to the package you are downloading, then the package is NOT certified to work on a 64 bit operating system.
-- MagicSpam Support Team --

Post Reply

Return to “News and Announcements”

Who is online

Users browsing this forum: No registered users and 4 guests